.guide-1675834494867 label{
font-weight:bold;

}
.guide-1675834506290 label{
font-weight:bold;

}
.guide-1675834516984 label{
font-weight:bold;

}
.guide-1675834524046 label{
font-weight:bold;

}
.guide-1675834531304 label{
font-weight:bold;

}
.guide-1675834540124 label{
font-weight:bold;

}
.guide-1675834547672 label{
font-weight:bold;

}
.guide-1675834462776 .multiline.textField textArea{
height:200px;

}
.guide-1675834462776 label{
font-weight:bold;

}
